/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimieren";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "Hauptmenu";

/* Class = "NSMenuItem"; title = "NewApplication"; ObjectID = "56"; */
"56.title" = "Neues Programm";

/* Class = "NSMenu"; title = "Winclone"; ObjectID = "57"; */
"57.title" = "Winclone";

/* Class = "NSMenuItem"; title = "About Winclone"; ObjectID = "58"; */
"58.title" = "Über Winclone";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Datei";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Datei";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Winclone 3"; ObjectID = "134"; */
"134.title" = "Winclone 3 ausblenden";

/* Class = "NSMenuItem"; title = "Quit Winclone"; ObjectID = "136"; */
"136.title" = "Winclone beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle anzeigen";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "Rückgängig";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "164"; */
"164.title" = "Löschen";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Einfügen";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "Alle auswählen";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "195"; */
"195.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Tools"; ObjectID = "497"; */
"497.title" = "Tools";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "498"; */
"498.title" = "Tools";

/* Class = "NSMenuItem"; title = "Create Windows Partition..."; ObjectID = "499"; */
"499.title" = "Windows Partition erstellen...";

/* Class = "NSMenuItem"; title = "Relabel Windows Partition..."; ObjectID = "638"; */
"638.title" = "Windows Partition umbenennen...";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "720"; */
"720.title" = "Schließen";

/* Class = "NSWindow"; title = "About"; ObjectID = "980"; */
"980.title" = "Über";

/* Class = "NSMenuItem"; title = "Expand Windows (NTFS) Filesystem..."; ObjectID = "988"; */
"988.title" = "Windows (NTFS) Dateisystem vergrößern...";

/* Class = "NSMenuItem"; title = "Create Diagnostic Report"; ObjectID = "1133"; */
"1133.title" = "Diagnose-Report erzeugen";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "3163"; */
"3163.title" = "Debuggen";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "3678"; */
"3678.title" = "Nach Updates suchen...";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "4962"; */
"4962.title" = "Einstellungen...";

/* Class = "NSMenuItem"; title = "Create Triple Boot Partition Scheme..."; ObjectID = "5201"; */
"5201.title" = "Ein 3-fach Boot-Partitions-Schema erzeugen...";

/* Class = "NSMenuItem"; title = "Make Windows Partition Bootable..."; ObjectID = "5287"; */
"5287.title" = "Windows Partition startfähig machen...";

/* Class = "NSMenuItem"; title = "Make Linux Partition Bootable..."; ObjectID = "5288"; */
"5288.title" = "Linux Partition startfähig machen...";

/* Class = "NSMenuItem"; title = "Shrink Windows (NTFS) Filesystem..."; ObjectID = "8062"; */
"8062.title" = "Windows (NTFS) Dateisystem verkleinern...";

/* Class = "NSTextFieldCell"; title = "Winclone"; ObjectID = "11447"; */
"11447.title" = "Winclone";

/* Class = "NSTextFieldCell"; title = "Version xxxxxxx"; ObjectID = "11448"; */
"11448.title" = "Version xxxxxxx";

/* Class = "NSButtonCell"; title = "Copyrights and Credits"; ObjectID = "11449"; */
"11449.title" = "Copyrights und Credits";

/* Class = "NSMenuItem"; title = "Fix NTFS filesystem..."; ObjectID = "11610"; */
"11610.title" = "NTFS Dateisystem reparieren...";

/* Class = "NSMenuItem"; title = "Verify Image..."; ObjectID = "11626"; */
"11626.title" = "Image überprüfen...";

/* Class = "NSWindow"; title = "Winclone"; ObjectID = "11643"; */
"11643.title" = "Winclone";

/* Class = "NSTabViewItem"; label = "Image Volume"; ObjectID = "11887"; */
"11887.label" = "Volume sichern";

/* Class = "NSTabViewItem"; label = "Restore Volume"; ObjectID = "11889"; */
"11889.label" = "Volume wiederherstellen";

/* Class = "NSButtonCell"; title = "Image..."; ObjectID = "11981"; */
"11981.title" = "Image...";

/* Class = "NSTextFieldCell"; title = "Select Destination:"; ObjectID = "12068"; */
"12068.title" = "Ziel auswählen:";

/* Class = "NSButtonCell"; title = "Restore"; ObjectID = "12084"; */
"12084.title" = "Wiederherstellen";

/* Class = "NSTabViewItem"; label = "Help"; ObjectID = "12096"; */
"12096.label" = "Hilfe";

/* Class = "NSTextFieldCell"; title = "Select a disk to create an image, or drag an image to the list at the side and select it to restore.  If no disks appear, create a MS-DOS disk with Boot Camp Assistant or Disk Utility."; ObjectID = "12112"; */
"12112.title" = "Wählen Sie eine Disk aus von dem ein Image erstellt werden soll oder legen Sie ein bereits vorhandenes Image in die linke Liste um davon wiederherzustellen. Wenn keine Disk erscheint erzeugen Sie eine MS-DOS Disk mit dem Bootcamp Assistenten oder dem Festplatten-Dienstprogramm.";

/* Class = "NSTextFieldCell"; title = "Image Volume"; ObjectID = "12189"; */
"12189.title" = "Image vom Volume";

/* Class = "NSTextFieldCell"; title = "Restore Volume"; ObjectID = "12191"; */
"12191.title" = "Volume wiederherstellen";

/* Class = "NSTextFieldCell"; title = "Image Volume creates a exact copy of the data on your Windows partition.  Clicking Image... will prompt for a location to save the image.  The image can then be restored back to the same partition or another Windows partition on a different Mac.  Make sure that Windows was shutdown correctly and was not hibernated."; ObjectID = "12213"; */
"12213.title" = "Volume sichern erzeugt eine exakte Kopie der Daten von Ihrer Windows-Partition. Wenn Sie auf Volume sichern... drücken werden Sie nach dem Speicherort für das Image gefragt. Dieses Image kann dann auf die Selbe oder eine andere Windows-Partiton auf z.B. einem anderen Mac zurückgespielt werden. Stellen Sie sicher das Windows zuvor korrekt heruntergefahren und nicht im Hibernate-Modus beendet wurde.";

/* Class = "NSTextFieldCell"; title = "Restore Volume restores an image to a Windows partition, and makes the partition bootable.  It also expands the filesystem so that it fills the entire Windows partition.  Prior to restoring, create a Windows partition using Boot Camp Assistant, and then restore the image to this new partition by selecting the Windows partition below."; ObjectID = "12215"; */
"12215.title" = "Volume wiederherstellen spielt ein Image wieder auf eine Windows-Partition zurück und macht sie bootfähig. Es erweitert auch das Dateisystem auf die Größe gemäß der Partitionsgröße sodass auch wirklich die gesamte Partition ausgefüllt wird. Vor dem Wiederherstellen müssen Sie eine Windowspartition mittels dem Bootcamp-Assistenten erzeugen. Dann können Sie das Image auf diese neue Partition wieder herstellen indem Sie sie unten auswählen.";

/* Class = "NSBox"; title = "Box"; ObjectID = "12218"; */
"12218.title" = "Box";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "blank"; ObjectID = "12224"; */
"12224.ibShadowedNoSelectionPlaceholder" = "blank";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "12235"; */
"12235.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "12238"; */
"12238.title" = "Label";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "12334"; */
"12334.title" = "Einstellung";

/* Class = "NSButtonCell"; title = "Check for new version at startup"; ObjectID = "12342"; */
"12342.title" = "Nach einer neuen Version beim Starten suchen";

/* Class = "NSTextFieldCell"; title = "When restoring, update boot configuration data (BCD):"; ObjectID = "12343"; */
"12343.title" = "Beim Wiederherstellen die Konfiguration (BCD) aktualisieren:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "12350"; */
"12350.title" = "Radio";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "12351"; */
"12351.title" = "Immer";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "12352"; */
"12352.title" = "Nie";

/* Class = "NSTextFieldCell"; title = "When imaging, remove pagefile and hibernate file from source to reduce image size:"; ObjectID = "12354"; */
"12354.title" = "Beim Sichern die Page- und Hibernate-Datei von der Quelle löschen um die Imagegröße zu reduzieren:";

/* Class = "NSButtonCell"; title = "Ask"; ObjectID = "12355"; */
"12355.title" = "Fragen";

/* Class = "NSButtonCell"; title = "Ask"; ObjectID = "12357"; */
"12357.title" = "Fragen";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "12358"; */
"12358.title" = "Nie";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "12359"; */
"12359.title" = "Immer";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "12360"; */
"12360.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Disk 1"; ObjectID = "12653"; */
"12653.title" = "Disk 1";

/* Class = "NSTextFieldCell"; title = "No Destination Found.  Create a Windows partition to continue."; ObjectID = "12711"; */
"12711.title" = "Kein Ziel gefunden. Eine Windows-Partition erstellen um fortzufahren.";

/* Class = "NSTextFieldCell"; title = "Sources"; ObjectID = "12727"; */
"12727.title" = "Quellen";

/* Class = "NSTextFieldCell"; title = "Disk 1"; ObjectID = "12751"; */
"12751.title" = "Disk 1";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "12885"; */
"12885.title" = "Text";

/* Class = "NSMenuItem"; title = "Open Console Log"; ObjectID = "12904"; */
"12904.title" = "Konsolen-Logdatei öffnen";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "12908"; */
"12908.title" = "Debuggen";

/* Class = "NSWindow"; title = "Intro"; ObjectID = "12947"; */
"12947.title" = "Intro";

/* Class = "NSButtonCell"; title = "Agree"; ObjectID = "12960"; */
"12960.title" = "Zustimmen";

/* Class = "NSButtonCell"; title = "Disagree"; ObjectID = "12961"; */
"12961.title" = "Ablehnen";

/* Class = "NSWindow"; title = "Window"; ObjectID = "12975"; */
"12975.title" = "Fenster";

/* Class = "NSButtonCell"; title = "Verbose Logging"; ObjectID = "12986"; */
"12986.title" = "Ausführliches Logging";

/* Class = "NSMenuItem"; title = "Make Self Extracting..."; ObjectID = "12998"; */
"12998.title" = "Selbstextrahierend machen...";

/* Class = "NSMenuItem"; title = "Remove Image From List"; ObjectID = "13018"; */
"13018.title" = "Entferne Image aus der Liste";
